/*old phones*/
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}	  
  }
  
  /*-------hmmmm?-1080x2160- pixel landscape-----------*/
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px) {
  html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:760px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
  }
  
  
/* ----------- Google Pixel ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {

}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* ----------- Google Pixel XL ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: portrait) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: landscape) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2.75) {
.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
}
/* pixel 4 */
@media screen 
  and (device-width: 393px) 
  and (device-height: 830px) 
	and (-webkit-device-pixel-ratio: 3) {
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;	
		}
}